<div class="main">
    <div class="image">
        <img
            src="https://5.imimg.com/data5/SELLER/Default/2022/1/GA/AH/FV/105356309/ktm-rc-200.png">
    </div>

    <div class="body">
        <p><b>Engine:</b>The KTM RC 200's liquid-cooled, single-cylinder, 4-stroke engine with a displacement of 199.5cc delivers impressive power and torque, ensuring thrilling acceleration and responsiveness.</p>
        <p><b>Performance:</b> With approximately 25 horsepower and 19 Nm of torque, the KTM RC 200 offers exhilarating performance ideal for navigating urban streets and enjoying spirited rides on highways. 
        </p>
        <p><b>Design:</b>Its aggressive styling, coupled with an upright riding position and ergonomic handlebar-footpeg configuration, not only exudes sportiness but also ensures rider comfort and maneuverability in urban traffic and on twisty roads.</p>

        <p><b>Features:</b> The KTM RC 200 boasts a liquid-cooled 199.5cc engine, precise fuel injection, advanced suspension, reliable disc brakes, sporty design, digital instrumentation, customizable color options, and a range of available accessories.</p>

        <p><b>Suspension and Brakes:</b>The KTM RC 200 features advanced suspension with upside-down telescopic forks at the front and a monoshock absorber at the rear, coupled with reliable disc brakes for precise and responsive handling.</p>

        <p><b>Price:</b> The Ex-Showroom price of KTM RC 200 is Rs.2,14,694.It is positioned as an entry-level sports bike, offering an attractive combination of performance, style, and affordability. </p>

        <p>The KTM RC 200 is a dynamic sports bike featuring a 199.5cc engine, aggressive design, precise handling, and modern technology such as a digital instrument cluster and ABS, offering an exhilarating riding experience.
        </p>
    </div>
    <div>
        <table border="2px solid grey">
            <th>Key Specifications</th>
            <tr>
                <td>Engine Capacity :</td>
                <td>199.5 cc</td>
            </tr>
            <tr>
                <td>Max Power :</td>
                <td>24.67 bhp &#64; 10000 rpm</td>
            </tr>
            <tr>
                <td>Max Torque :</td>
                <td>19.3 Nm &#64; 8000 rpm</td>
            </tr>
            <tr>
                <td>Mileage :</td>
                <td>35 Kmpl</td>
            </tr>
            <tr>
                <td>Cooling System :</td>
                <td>Liquid-cooled</td>
            </tr>
            <tr>
                <td>Fuel Tank Capacity :</td>
                <td>13.7 Litres</td>
            </tr>
            <tr>
                <td>Braking System :</td>
                <td>Dual Channel ABS</td>
            </tr>
            <th>Price :2,14,694(Ex-Showroom)</th>
        </table>
    </div>
    <div class="btn">
        <button class="btn btn-danger"><a style="color: black;" routerLink="bookNow">Book Now</a></button>
    </div>

</div>